<div class="row" style="overflow-x:auto;">

	<div class="form-group">
		<label class="control-label col-md-1">&{'cari.label'}</label>
		<div class="col-md-4">
			<input class="form-control" name="keyword" id="keyword-ppk"/>
		</div>
		<div class="col-md-4">
			<select class="form-control" name="option" id="option-ppk">
				<option value="username">&{'nama_pengguna.label'}</option>
				<option value="email">&{'email.label'}</option>
                <option value="namalengkap">&{'nama_lengkap.label'}</option>
			</select>
		</div>
		<div class="col-md-2">
			<button class="btn btn-primary" type="button" id="btn-cari-ppk" data-action="@{DataTableCtr.cariPpk()}">&{'cari.label'} PPK</button>
		</div>
	</div>

	<div class="row" style="overflow-x: auto">
		<table class="table table-condensed" id="tbl-ppk">
			<thead>
				<tr>
					<th>&{'nama.label'}</th>
					<th>&{'nama_pengguna.label'}</th>
					<th>&{'email.label'}</th>
					<th>&{'aksi.label'}</th>
				</tr>
			</thead>
			<tbody>
			</tbody>
		</table>
	</div>


</div>